label.block[data-v-61d92d49] {
  min-width: 120px;
}
input:disabled + label.block[data-v-61d92d49] {
  opacity: 50%;
}
.check-wrap[data-v-3ef831dc] {
  display: flex;
  align-items: center;
  justify-content: space-between;
  max-width: 300px;
  margin-bottom: 5px;
}
.check-wrap p[data-v-3ef831dc] {
  margin: 0;
}
.check-label[data-v-3ef831dc] {
  width: 100px;
  padding: 10px;
  background: #eaeaea;
  text-align: center;
  transition: 0.3s all;
  border-radius: 5px;
  font-weight: bold;
}
.check-label span[data-v-3ef831dc] {
  transition: 0.1s all;
}
.check-input[data-v-3ef831dc] {
  display: block;
  visibility: hidden;
}
.check-input:checked + label[data-v-3ef831dc] {
  background: #3acccc;
  color: #ffffff;
  box-shadow: 0px 3px 6px #707070;
}
input:disabled + label[data-v-3ef831dc] {
  opacity: 0.5;
}
.input-wrap[data-v-73aa2152] {
  position: relative;
}
.input-wrap .input-group:last-child label[data-v-73aa2152] {
  margin-right: 0;
}
.taps[data-v-73aa2152] {
  position: absolute;
  top: -1.75em;
  left: 0;
}
input:disabled + label[data-v-73aa2152] {
  opacity: 0.5;
}
@charset "UTF-8";
.asterisk[data-v-3af54d1b] {
  position: relative;
  padding-left: 20px;
  color: #ea5550;
  font-size: 12px;
  font-weight: bold;
}
.asterisk[data-v-3af54d1b]::before {
  content: "※";
  position: absolute;
  top: calc(50% - 2px);
  left: 9px;
  transform: translateY(-50%);
}
